<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page session="false" %>
<%@ include file="/common/taglibs.jsp"%>

<html xmlns="http://www.w3.org/1999/xhtml">
<!-- Copyright 2005-2012 SAS Institute, Inc. -->
<head>
<title>
<c:choose>
	<c:when test="${empty productName}">
		<fmt:message key="creditfraud.application.title.txt" />
	</c:when>
	<c:otherwise>
		${fn:replace(fn:replace(productName, "<sup>", ""), "</sup>", "")}
	</c:otherwise>
</c:choose>
</title>
<script src="common/scripts/jquery.js" type="text/javascript"></script>
<script src="common/scripts/cf.js" type="text/javascript"></script>
<script src="common/scripts/dateUtil.js" type="text/javascript"></script>
<script src="common/scripts/fcmPopup.js" type="text/javascript"></script>
<script src="common/scripts/sasSolutions.js" type="text/javascript"></script>
<script type="text/javascript">

	$(window).resize(resize);
	$(document).ready(function(){
		resize();
		
		<%-- Do not load the popup if relogin is being used --%>
		if(window.name !== 'FCMExpirationRelogin')
		{
			fcmPopup.setId("<%=request.getRequestURL()%>_<%=request.getRemoteUser()%>".replace(/[\W]/g,"_"));
			fcmPopup.setUrl("<c:url value='/fcmAppMain.sj?method=viewAppMain'/>&userTimeZone="+encodeURIComponent(DateUtil.getLocalTimeZone()));
			fcmPopup.show();	
		}				
		<%-- If intro loads in the popout window or expiration relogin window, close it --%>
		if(window.name === 'FCMPopoutWin')
			top.close();
		<%-- if relogin requested --%>
		else if(window.name === 'FCMExpirationRelogin')
		{
			if (opener && !opener.closed)
				opener.extended();
			top.close();
		}
	});

	function resize()
	{
		resizeContent('#content','#banner','#copyrightFooter');
	}
</script>
<link rel="stylesheet" href="common/styles/cf.css" type="text/css"/>
</head>

<body bgcolor="#FFFFFF">

<div id="banner" background="common/images/BannerBackground.gif" style='background: #039 url("common/images/BannerBackground.gif")'>
	<table id="banutil" border="0" cellpadding="0" cellspacing="0" width="100%">
		<tr>
			<td>&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
	</table>
	<div id="bantran">&nbsp;</div>
	<table border="0" cellpadding="0" cellspacing="0" width="100%" style="text-align:left">
		<tr valign="middle">
			<td id="bantitle" width="100%">
				<c:choose>
					<c:when test="${empty productName}">
						<img src="common/images/sasFraudMgmtForCards.gif" width="243" height="20" alt="<fmt:message key='creditfraud.application.title.txt'/>" />
					</c:when>
					<c:otherwise>
						<span id="productName" style="padding-left:3px;padding-right:3px;vertical-align:25%;font-size:small;">${productName}</span>
					</c:otherwise>
				</c:choose>
				<c:if test="${not empty productType}">
					<span style="font-family:verdana;font-size:x-small;font-variant:small-caps;color:#FFF;vertical-align:25%"><span style="color:#FD9">&middot;</span> &nbsp; ${productType}</span>
				</c:if>
			</td>
			<td><img src="common/images/saslogo.gif" border="0" hspace="5" vspace="5" alt="<fmt:message key='fcm.alert.sasLogo.txt' />" width="70" height="32"/>
			</td>
		</tr>
	</table>
</div>
<table id="content" width="100%" cellpadding="0" cellspacing="0" border="0">
	<tr>
		<td>
			<h1>
				<c:choose>
					<c:when test="${empty productName}">
						<fmt:message key="creditfraud.application.welcome.fmt.txt">
							<fmt:param><fmt:message key="creditfraud.application.title.txt" /></fmt:param>
						</fmt:message>
					</c:when>
					<c:otherwise>
						<fmt:message key="creditfraud.application.welcome.fmt.txt">
							<fmt:param>${productName}</fmt:param>
						</fmt:message>
					</c:otherwise>
				</c:choose>
			</h1>
			<h1><fmt:message key="creditfraud.application.welcome2.txt"/></h1>
			<h1>
			<fmt:message key="creditfraud.application.welcome3.fmt.txt">
				<fmt:param><a href="#" onmousedown="fcmPopup.show();"><fmt:message key="creditfraud.application.clickHere.txt" /></a></fmt:param>
			</fmt:message>
			</h1>
		</td>
	</tr>
	<tr>
		<td>&nbsp;</td>
	</tr>
</table>

<table width="100%" cellpadding="0" cellspacing="0" id="copyrightFooter" style="background:#039" >
	<tr>
		<td colspan="2">
			<table cellpadding="0" cellspacing="0" width="100%">
				<tr>
					<td class="copyrightNotice" align="right" onclick="showBuildInfo('303001.20160411.0836')"><fmt:message key='creditfraud.login.copyright1.txt' /> &#169; <fmt:message key='creditfraud.login.copyright2.txt' /> </td>
					<td class="powered_by_images" align="right"></td>
				</tr>
			</table>
		</td>
	</tr>
</table>
<script type="text/javascript">
function showBuildInfo(lastModified)
{
	var applicationBuildID = "${esapi:encodeForJavaScript(applicationBuildID)}";
	if(applicationBuildID.length === 0)
		applicationBuildID = "<unknown>";
		
	if(lastModified.indexOf('@') > -1)
		lastModified = "<unknown>";
		
	alert("Application Build ID:  " + applicationBuildID + "\n" +
			"Last Page Modified:    " + lastModified);
}
</script>
</body>
</html>
